Subject: Re: CCL:Why the Z-matrix is called thus?

From: Tom Sundius <sundius!at!pcu.helsinki.fi>
Date: Tue, 10 Feb 2004 22:10:15 +0200 (EET)

Concerning the history of the Z-matrix:

It seems that Z-matrix originated with J.A. Pople and his graduate student
M. S. Gordon, who wrote a Fortran program that calculated the cartesian
coordinates of all the atoms in a molecule from standard values of bond
lengths, angles and dihedral angles (MBLD: QCPE program number 135, see
M.S. Gordon and J.A. Pople, QCPE 11, 135 (1969)).

A Z-matrix has also been used in force field  calculations: F = Zf, where
f denotes a vector containing all the non-zero force constants, and Z is
a matrix indicating their positions in the F-matrix (see, eg. J. Overend
and J.R. Scherer, J. Chem. Phys. 32 (1960) 1289). However, I cannot tell
if the Z-matrix in the Gaussian program got its name from this matrix...

Tom Sundius
University of Helsinki, Dept of Physical Sciences   phone +358-9-191 50672
P.O.Box 64, FIN-00014 Helsinki, Finland             fax   +358-9-191 50610
+++ for we know in part, and we prophesy in part +++